{
  "alfredsnippet" : {
    "snippet" : "fig, ax = plt.subplots()  # Create a figure containing a single axes.\nax.plot([1, 2, 3, 4], [1, 4, 2, 3]);  # Plot some data on the axes.",
    "uid" : "40ABDB4A-D100-4DAB-AA93-AB38A7F8398E",
    "name" : "a_simple_example",
    "keyword" : ""
  }
}